h4.get_in_touch_heading{
	margin: 0 !important;
}
.get_in_touch{
	background-color: #304ffe !important;
	padding: 30px;
	border-radius: 10px;
	background-color: var(--light-royal-blue-two);
	-webkit-box-shadow: 0 1px 30px 0 rgba(161, 161, 161, 0.5);
	        box-shadow: 0 1px 30px 0 rgba(161, 161, 161, 0.5);
}
.get_in_touch_heading{
	font-family: Montserrat;
	/* font-size: 18px; */
	/* font-size: 36px;
	font-weight: bold;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.28;
	letter-spacing: normal;
	text-align: left;
	color: #ffffff; */

	color: #FFFFFF;
	font-family: Montserrat;
	font-size: 36px;
	font-weight: 700;
	line-height: 46px;
	text-align: left;
}
.send_us_request{
	/* font-family: Montserrat;
	font-size: 15px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.8;
	letter-spacing: normal;
	text-align: left; */
	/* color: #ffffff; */
	color: #FFFFFF;
	font-family: Montserrat;
	font-size: 20px;
	font-weight: 400;
	text-align: left;
}
.full_name,.number,.mail_id{
	/* width: 243.5px; */
	width: 100%;
	padding: 13.5px;
	margin-bottom: 25px;
	height: 69px;
	background-color: #304ffe;
	background-color: var(--light-royal-blue-two);
	border: solid 0.5px #637aff;
}
.your_message{
	width: 100%;
	padding: 13.5px;
	margin-bottom: 25px;
	height: 150px;
	background-color: #304ffe;
	background-color: var(--light-royal-blue-two);
	border: solid 0.5px #637aff;
}

.m-t-25{
	margin-top: 25px;
}
.m-b-25{
	margin-bottom: 25px;
}
.your_message{
	/* width: 243.5px; */
}
.send_request{
	/* width: 243.5px; */
	width: 100% !important;
	height: 85px !important;
	background-color: #ffffff !important;
	-webkit-box-shadow: 0 1px 20px 0 rgba(129, 129, 129, 0.5) !important;
	        box-shadow: 0 1px 20px 0 rgba(129, 129, 129, 0.5) !important;

	font-family: Montserrat;
	font-size: 20px;
	font-weight: bold;
	font-style: normal;
	font-stretch: normal;
	letter-spacing: normal;
	text-align: center;
	color: #393939 !important;
	color: var(--greyish-brown);
	font-weight: 700;
	/* line-height: 46px; */
}
::-webkit-input-placeholder{
	color: #ffffff;
	font-family: Montserrat;
	font-size: 10px;
	font-weight: 300;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
	text-align: left;
}
:-ms-input-placeholder{
	color: #ffffff;
	font-family: Montserrat;
	font-size: 10px;
	font-weight: 300;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
	text-align: left;
}
::-ms-input-placeholder{
	color: #ffffff;
	font-family: Montserrat;
	font-size: 10px;
	font-weight: 300;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
	text-align: left;
}
::placeholder{
	color: #ffffff;
	font-family: Montserrat;
	font-size: 10px;
	font-weight: 300;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
	text-align: left;
}

.greenko_hq{
	/* font-family: Montserrat;
	font-size: 18px;
	font-weight: bold;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.28;
	letter-spacing: normal;
	text-align: left;
	color: #2e2e2e;
	color: var(--black); */
	color: #2E2E2E;
	font-family: Montserrat;
	font-size: 36px;
	font-weight: 700;
	line-height: 46px;
	text-align: left;
	margin-top: 29px;
}
.careers{
	color: #2E2E2E;
	font-family: Montserrat;
	font-size: 36px;
	font-weight: 700;
	line-height: 26px;
	text-align: left;
	/* margin-top: 40px; */
}
.address_container{
	font-family: Montserrat;
	font-size: 10px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.8;
	letter-spacing: normal;
	text-align: left;
	color: #2e2e2e;
	color: var(--black);
	padding: 0 !important;
	margin-bottom: 25px;
}
.icons_size{
	width: 20px;
	padding: 0 !important;
	position: relative;
	top: 4px;
}
.contact_us_address{
	font-family: Montserrat;
	font-size: 16px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.8;
	letter-spacing: normal;
	text-align: left;
	color: #2e2e2e;
	color: var(--black);
	padding-left: 0px;
}

.send_us_request{
	font-family: Montserrat;
	font-size: 13px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.8;
	letter-spacing: normal;
	text-align: left;
	color: #ffffff !important;
	color: var(--warm-grey);
}
.contact_map{
	position: relative;
	height: 450px;
	width: 100%;
}
.map_setting{
	border: 0;
    position: relative;
    top: -174px;
    z-index: -1;
}
.send_us_request_2{
	color: #393939 !important;
	font-family: Montserrat;
	font-size: 13px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.8;
	letter-spacing: normal;
	text-align: left;
	color: var(--warm-grey);
}
textarea,input[type="text"], input[type="number"], input[type="email"],input[type="message"]{
	color: #ffffff;
}

.contact-map{
	margin-top: -222px;
}
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0; 
}